[FONT]
font_name=Tahoma
font_size=14

[ITEM]
ITEM_0=喇叭
ITEM_1=音量
ITEM_2=音效設定
ITEM_3=面板
ITEM_4=數位
ITEM_5=資訊
ITEM_6=關閉
ITEM_7=套件版本:
ITEM_8=DirectX 版本:
ITEM_9=作業系統版本:
ITEM_10=提供廠商:
ITEM_11=Codec 版本:
ITEM_12=驅動程式版本:
ITEM_13=語言:
ITEM_14=啟用熱鍵功能
ITEM_15=增大主音量:
ITEM_16=減小主音量:
ITEM_17=靜音 開/關:
ITEM_18=視窗隱藏/顯示:
ITEM_19=中置/重低音互換
ITEM_20=開啟數位輸出
ITEM_21=數位輸出可以讓您連接到具有數位輸入的裝置
ITEM_22=數位輸出取樣率:
ITEM_23=注意:所有的設定在停止播放後才會生效.
ITEM_24=插座偵測
ITEM_25=讓您在喇叭與耳機上同時播放不同的音樂.
ITEM_26=讓您在喇叭與耳機上播放相同的音樂.
ITEM_27=音效輸入
ITEM_28=麥克風
ITEM_29=前置喇叭
ITEM_30=後置喇叭
ITEM_31=環繞喇叭
ITEM_32=中置/重低音
ITEM_33=前置麥克風
ITEM_34= 也會改變設定
ITEM_35=警告
ITEM_36=請關閉所有視窗
ITEM_37=所有設定會在系統重新啟動後改變,您現在要重新啟動嗎?
ITEM_38=等化器平滑模式
ITEM_39=組態
ITEM_40=分割頻率
ITEM_41=請點擊喇叭圖示改變喇叭設定
ITEM_42=低音增加
ITEM_43=預設音效播放裝置
ITEM_44=預設音效錄音裝置
ITEM_45=自動提示
ITEM_46=VIA HD Audio Info
ITEM_47=Welcome
ITEM_48=Jack Plugged In
ITEM_49=Jack Plugged Out
ITEM_50=Jack State Changed
ITEM_51=麥克風音量增益
ITEM_52=前置麥克風音量增益
ITEM_53=主音量為靜音,無法改變數位輸出狀態. 
ITEM_54=類比至線路輸出
ITEM_55=中置喇叭增強
ITEM_56=為了得到最好的效果,所選擇的取樣率必須與輸入一致.
ITEM_57=數位輸入取樣率:
ITEM_58=注意:所有的設定在停止錄音後才會生效.
ITEM_59=插入耳機時自動關閉喇叭
ITEM_60=5.1 聲道
ITEM_61=耳機
ITEM_62=前置麥克風1音量增益
ITEM_63=前置麥克風2音量增益
ITEM_64=裝置設定中,請稍待...
ITEM_65=回音消除
ITEM_66=開啟AEC會將喇叭設為2聲道. 要繼續嗎?
ITEM_67=開啟類比至線路輸出會暫時停止插座偵測.
ITEM_68=關閉數位輸出
ITEM_69=類比輸入提示
ITEM_70=熱鍵已被註冊,請換一組設定.
ITEM_71=增大主音量
ITEM_72=減小主音量
ITEM_73=靜音開/關
ITEM_74=視窗隱藏/顯示
ITEM_75=回音消除能改善錄音品質
ITEM_76=進階選項
ITEM_77=當耳機孔被插入時,你想自動將喇叭設成靜音嗎?
ITEM_78=立體聲擴展
ITEM_79=請選擇預設錄音裝置
ITEM_80=前置及環繞全域
ITEM_81=前置全域
ITEM_82=環繞全域
ITEM_83=無全域喇叭
ITEM_84=使用者自訂
ITEM_85=重低音 + 低頻輸出
ITEM_86=重低音
ITEM_87=低頻輸出
ITEM_88=前置全域
ITEM_89=無全域喇叭
ITEM_90=預設錄音裝置已改變
ITEM_91=將從預設錄音裝置
ITEM_92=切換到
ITEM_93=,確定嗎?
ITEM_94=DTS Surround Sensation Headphone
ITEM_95=DTS Surround Sensation Speaker
ITEM_96=mix LFE
ITEM_97=Bass Enhancement
ITEM_98=Left Gain
ITEM_99=Right Gain
ITEM_100=Dialog Clarity
ITEM_101=Gain
ITEM_102=
ITEM_103=卡拉OK
ITEM_104=Sound Stage Expansion Factor
ITEM_105=Speaker and headphone will be mute
ITEM_106=混音器模式
ITEM_107=HDMI
ITEM_108=開啟數位輸出2
ITEM_109=開啟HDMI
ITEM_110=開啟HDMI2
ITEM_111=數位輸出
ITEM_112=數位輸出2
ITEM_113=HDMI2
ITEM_114=插入錯誤的接頭!
ITEM_115=聲音指向功能
ITEM_116=自動增益控制
ITEM_117=前置面板偵測
ITEM_118=數位麥克風音量增益
ITEM_119=EOS
ITEM_120=內建麥克風音量增益
ITEM_121=不支援此版本的作業系統. 請更新音效驅動程式.
ITEM_122=在工作列顯示圖示
ITEM_123=2.1 聲道
ITEM_124=前置面板
ITEM_125=耳機麥克風
ITEM_126=魔幻音效
ITEM_127=卡拉OK模式

[TOOL_TIPS]
top_speaker=喇叭聲道
top_mixer=音量控制
top_effect=音效設定
top_phonejack=面版選項
top_spdif=數位
top_info=系統資訊/熱鍵
top_power=到系統列
top_mastervolume=主音量
top_mastermute=靜音

left_speaker_2speaker=2聲道
left_speaker_4speaker=4聲道
left_speaker_6speaker=6聲道
left_speaker_8speaker=8聲道
left_mixer_playback=播放控制
left_speaker_2speaker_dts_deluxe=2聲道 + DTS S Sensation Deluxe
left_speaker_2speaker_dts_limited=2聲道 + DTS S Sensation Limited
left_mixer_recording=錄音控制
left_mixer_headphones=耳機控制
left_mixer_frontmic=前置麥克風控制
left_mixer_digitalmic=數位麥克風控制

left_mixer_microphone=麥克風控制
left_mixer_linein=線路輸入控制
left_mixer_cdin=CD音訊控制
left_mixer_stereomix=立體聲混音控制

;left_mixer_mono=Mono
;left_effect_enviroment=Enviroment Setting
left_effect_equalizer=等化器
left_effect_bassmanagement=重低音強化
left_effect_dts_surround=DTS Surround Sensation Setting
left_effect_dts_connect=DTS Connect Setting
;left_effect_micagc=Microphone Auto Adjustment
left_phonejack_backpanel=後面板
left_phonejack_frontpanel=前面板
left_phonejack_onepanel=插座設定
;left_phonejack_surrondkit=Surrond Jacks
left_phonejack_configuration=獨立耳機
left_spdif_spdifout=數位輸出
left_spdif_spdifin=數位輸入
left_info_systeminfo=系統資訊
left_info_hotkey=熱鍵設定

middle_speaker_volume=喇叭音量
middle_speaker_headphone_volume=耳機音量
middle_speaker_speaker=喇叭測試
middle_speaker_exchangecenterlfe=中置/重低音互換
middle_speaker_headphone_test=喇叭/耳機測試頁面切換
middle_speaker_center_boost=啟用/停用 中置喇叭增強
middle_speaker_auto_speaker_test=自動測試所有喇叭
middle_speaker_headphone=耳機測試
middle_speaker_auto_HP_test=自動測試耳機
middle_speaker_speaker_fill=啟用/停用 立體聲擴展
middle_speaker_enable_21=2.1 聲道
middle_mixer_volume=音量
middle_mixer_mute=靜音
middle_mixer_muteall=全部靜音
middle_mixer_controlselect=選取
middle_mixer_balance=平衡
middle_mixer_steromic=立體音
middle_mixer_nextpage=下一頁
middle_mixer_prepage=上一頁
middle_mixer_micboost=麥克風加強
middle_mixer_frontmic=啟用/停用  前置麥克風
middle_mixer_frontmicboost=前置麥克風加強
middle_mixer_default_device=預設裝置選擇
middle_mixer_pseudo_aapath=啟用/停用 類比至線路輸出
middle_mixer_preset_volume=預設音量
middle_mixer__ditital_gain=加強音量
;middle_effect_enableenviroment=Enable/Disable Enviromental Modeling
;middle_effect_setenviroment=Select Enviroment Settings
middle_effect_voice_cancle=人聲消除
middle_effect_reset_key=Reset Key
middle_effect_keyshift_text=Key
middle_effect_keyshift_spin=Set Key (-3 ~ 3)
middle_effect_classical=古典樂
middle_effect_pop=流行樂
middle_effect_vocal=聲樂
middle_effect_party=表演現場
middle_effect_dance=舞曲
middle_effect_rock=搖滾樂
middle_effect_jazz=爵士樂
middle_effect_preset=使用者設定
middle_effect_equalizeronoff=啟用/停用  等化器
middle_effect_equalizersave=儲存目前設定值
middle_effect_equalizerdelete=刪除目前設定值
middle_effect_presetvalue=使用者設定值
middle_effect_smoothslider=啟用/停用  等化器平滑模式
middle_effect_defaultslider=回復初始值
middle_effect_enablebassmanagement=啟用/停用  重低音加強
middle_effect_basssetting=組態設定
middle_effect_cutoff=分割頻率
middle_effect_subwoofer=重低音喇叭設定
middle_effect_bassboost=低音增加
middle_effect_speakerbass=喇叭低音分割(大)/不分割(小)
middle_effect_dts_enable_sp=Enable/Disable DTS Surround Sensation for Speaker
middle_effect_dts_enable_hp=Enable/Disable DTS Surround Sensation for Headphone
middle_effect_dts_pageswitch_sp=Switch to Page for Speaker
middle_effect_dts_pageswitch_hp=Switch to Page for Headphone
middle_effect_dts_sp=Enable/Disable Virtual Speaker
middle_effect_dts_hp=Enable/Disable Virtual Headphone
middle_effect_dts_default_setting=Reset Sliders' Gain
middle_effect_dts_mode=Switch DTS Surround Mode
middle_effect_dts_mixlfe=Mix LFE With Left and Right Channel
middle_effect_dts_bass=Enable/Disable DTS Bass Enhancement
middle_effect_dts_bass_lgain=Set Gain (0.0 ~ 2.0) for Left Channel
middle_effect_dts_bass_rgain=Set Gain (0.0 ~ 2.0) for Right Channel
middle_effect_dts_dialog=Enable/Disable DTS Dialog Clarity
middle_effect_dts_dialog_gain=Set Gain (0.0 ~ 2.0)
middle_effect_dts_mixlfe=Mix LFE With Left and Right Channel
middle_effect_dts_bass=Enable/Disable DTS Bass Enhancement
middle_effect_dts_bass_lgain=Set Gain (0.0 ~ 2.0) for Left Channel
middle_effect_dts_bass_rgain=Set (0.0 ~ 2.0) for Right Channel
middle_effect_dts_dialog=Enable/Disable DTS Dialog Clarity
middle_effect_dts_dialog_gain=Set Gain (0.0 ~ 2.0)
middle_effect_dts_sur_neo6=Config Neo6 for DTS Surround Sensation
middle_effect_dts_neo6_cinema=Switch to Cinema Mode
middle_effect_dts_neo6_music=Switch to Music Mode
middle_effect_dts_neo6_cgain=Set (0.0 ~ 1.0) for CGain
middle_effect_dts_neo6_vlgain=Set (0.0 ~ 1.0) for VLGain
middle_effect_dts_neo6_vrgain=Set (0.0 ~ 1.0) for VRGain
middle_effect_dts_neo6_reset_gain=Reset Gain
middle_effect_dts_con_interactive=Enable/Disable DTS Interactive
middle_effect_dts_con_neo6=Enable/Disable DTS Neo6
middle_effect_dts_con_pageswitch_spk=Switch to Page for Speaker
middle_effect_dts_con_pageswitch_spd=Switch to Page for SPDIF
;middle_effect_enablemicagc=Enable/Disable Microphone Auto Volume Control
;middle_effect_startmicagc=Start/Stop Auto Volume Control

;peng
left_effect_dolby_on=Dolby Sound Effect Setting
middle_effect_dolby_pl_enable=Enable/Disable Dolby Prologic
middle_effect_dolby_pl_pm=Enable/Disable Dolby Prologic Panorama Mode
middle_effect_dolby_pl_combo=Select Prologic Mode
middle_effect_dolby_pl_dimension = Select dimension in music mode
middle_effect_dolby_pl_centerwidth = Select centerwidth in music mode
middle_effect_dolby_vsh_enable=Enable/Disable Dolby Virtual Speaker & Headphone
middle_effect_dolby_vsh_combo=Select Virtual Speaker & Headphone Mode
middle_effect_dolby_vsh_vs_reference = Select reference in Virtual Speaker mode
middle_effect_dolby_vsh_vs_wide = Select wide in Virtual Speaker mode
middle_effect_dolby_vsh_vs_dh1 = Select DH1 in Headphone mode
middle_effect_dolby_vsh_vs_dh2 = Select DH2 in Headphone mode
middle_effect_dolby_vsh_vs_dh3 = Select DH3 in Headphone mode
left_effect_kalaok_on=卡拉OK設定

;lydia
left_effect_srs_on=SRS Premium Sound
middle_effect_srspanel=SRS Premium Sound

; Magic Voice
left_effect_magicvoice_on=魔幻音效
middle_effect_magicvoice_boy=男性
middle_effect_magicvoice_girl=女性
middle_effect_magicvoice_mob=怪獸
middle_effect_magicvoice_toon=卡通
middle_effect_magicvoice_enable=開啟魔幻音效
middle_effect_magicvoice_enable_voicechange=開啟變音器
middle_effect_magicvoice_enable_echo=開啟回聲控制
middle_effect_magicvoice_enable_digital_aa=開啟卡拉OK模式
middle_effect_magicvoice_echo_small=安靜
middle_effect_magicvoice_echo_middle=正常
middle_effect_magicvoice_echo_large=響亮

middle_jack_jacksetting=選擇插座功能
middle_jack_default=回復預設值
middle_jack_expander=擴展立體音
middle_jack_front=前置喇叭
middle_jack_back=後置喇叭
middle_jack_surround=側置喇叭
middle_jack_center=中置/重低音喇叭
middle_jack_linein=線路輸入
middle_jack_microphone=麥克風
middle_jack_headphone=耳機
middle_jack_frontmic=前面板麥克風
middle_jack_cd_in=光碟輸入
middle_jack_stereo=立體聲混音
middle_jack_unknown=未知的裝置
middle_jack_detect=啟用/停用  插座偵測
middle_jack_autodialog=自動跳出設定視窗
middle_jack_autogeneralinput=自動跳出類比輸入設定視窗
middle_jack_smart51_special=啟用/停用 5.1 聲道
middle_jack_manualdetect=手動插座偵測
middle_headphoneconfig_independent=獨立耳機
middle_headphoneconfig_redirected=同步耳機
middle_headphoneconfig_automute=喇叭自動關閉
middle_spdif_enablespdifout=啟用/停用  數位輸出
middle_spdif_enablespdifout2=啟用/停用  數位輸出2
middle_spdif_enablehdmi=啟用/停用 HDMI
middle_spdif_enablehdmi2=啟用/停用 HDMI2
middle_spdif_select_function=切換輸出裝置
middle_spdif_44=44.1 kHz
middle_spdif_48=48 kHz
middle_spdif_88=88.2 kHz
middle_spdif_96=96 kHz
middle_spdif_176=176.4 kHz
middle_spdif_192=192 kHz
middle_spdif_select_spdif=切換至數位輸出
middle_spdif_select_hdmi=切換至HDMI
;middle_spdif_enablespdifin=Enable/Disable SPDIF Input
;middle_spdif_selectspdifin=Select SPDIF Input Device
;middle_spdif_monitorspdifin=Monitor SPDIF In
middle_info_logo=威盛首頁
middle_info_multilanguage=選擇語言
middle_info_enablehotkey=啟用/停用  熱鍵
middle_info_alt=同時按住Alt鍵
middle_info_ctrl=同時按住Ctrl鍵
middle_info_shift=同時按住Shift鍵
middle_info_windows=同時按住Window功能鍵
middle_info_volumeinc=增大主音量
middle_info_volumedec=減小主音量
middle_info_muteunmute=靜音
middle_info_showhide=視窗  隱藏/顯示
middle_info_default_hotkey=回復預設值

middle_mixer_mixermode=啟用/停用錄音混音模式
middle_AEC=啟用/停用回音消除
middle_frontMic_AEC=啟用/停用前面板麥克風回音消除

jack_ok=確定
jack_cancel=取消
middle_BeamForming=啟用/停用聲音指向功能
middle_AGC=啟用/停用自動增益控制
middle_mixer_digitalmicboost=啟用/停用數位麥克風音量增益
middle_front_jack_detect=啟用/停用前置面板偵測
middle_mixer_MicArray=陣列麥克風
middle_mixer_EOS=Envy Optimum Speakers
middle_mixer_internalmicboost=啟用/停用內建麥克風音量增益
middle_jack_internal_microphone=內建麥克風
middle_jack_internal_speaker=內建喇叭
left_mixer_internalmic=內建麥克風控制
left_mixer_internaldigitalmic=數位麥克風控制
left_info_options=進階選項
middle_info_enabletrayicon=在工作列顯示圖示
middle_effect_karaoke_music=音樂
middle_effect_karaoke_voice=人聲
middle_effect_magicvoice_digital_aa=魔音/回音 音量鍵
middle_effect_karaoke_ltr=只有左聲道
middle_effect_karaoke_rtl=只有右聲道


[SPEAKER_WINDOW]
background=1,1400,96,1414,24,177

[MIXER_WINDOW]
background=1,1415,96,1429,24,177

[SPDIF_WINDOW]
background=97,1415,192,1429,24,177

[EFFECT_WINDOW]
background=193,1415,288,1429,24,177
eq_enable_on=1216,1367,1262,1388,150,197
eq_enable_off=1263,1367,1309,1388,150,197
eq_save=1150,1354,1214,1368,150,334
eq_delete=1150,1369,1214,1383,150,352
bass_enable_on=1216,1367,1262,1388,150,197
bass_enable_off=1263,1367,1309,1388,150,197

eq_pop_on=352,1399,398,1441,400,240
eq_pop_off=446,1399,492,1441,400,240
eq_vocal_on=352,1442,398,1484,400,283
eq_vocal_off=446,1442,492,1484,400,283
eq_party_on=352,1485,398,1527,400,326
eq_party_off=446,1485,492,1527,400,326
eq_classic_on=352,1528,398,1570,400,197
eq_classic_off=446,1528,492,1570,400,197
eq_rock_on=399,1399,445,1441,447,240
eq_rock_off=493,1399,539,1441,447,240
eq_jazz_on=399,1442,445,1484,447,283
eq_jazz_off=493,1442,539,1484,447,283
eq_preset_on=399,1485,445,1527,447,326
eq_preset_off=493,1485,539,1527,447,326
eq_dance_on=399,1528,445,1570,447,197
eq_dance_off=493,1528,539,1570,447,197


eq_preset_0_name=預設
eq_preset_1_name=俱樂部
eq_preset_2_name=低音加強
eq_preset_3_name=高低音加強
eq_preset_4_name=高音加強
eq_preset_5_name=現場
eq_preset_6_name=斯卡樂
eq_preset_7_name=輕音樂
eq_preset_8_name=輕搖滾
eq_preset_9_name=電子舞曲

;peng
;dolby_on=1270,1433,1363,1475,25,191
;dolby_off=1270,1390,1363,1433,25,191
dolby_pl_enable_on=1216,1367,1262,1388,155,225
dolby_pl_enable_off=1263,1367,1309,1388,155,225
dolby_vsh_enable_on=1216,1367,1262,1388,340,225
dolby_vsh_enable_off=1263,1367,1309,1388,340,225
dolby_dev_txt=Choose Dolby Device:

[INFO_WINDOW]
background=193,1400,288,1414,24,177
default_button=295,1373,341,1401,440,195

[JACK_WINDOW]
background=97,1400,192,1414,24,177
Jack_cfg_default=295,1373,341,1401,420,250

[CUSTOM]
EnableXX=開啟 XX
EnableDisableXX=啟用/停用  XX
